Index: fedd/abac-src/atnvis/shortCircuit/USSH.prop
===================================================================
--- fedd/abac-src/atnvis/shortCircuit/USSH.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/shortCircuit/USSH.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,303 @@
+subject = USSH
+policy.1 = Ack[USN.assignedNRet] = US.friendly.usr
+
+update.1.location = remote
+
+update.1.1.type = node
+update.1.1.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.1.nodeType = RoleTarget
+update.1.1.isRoot = True
+
+update.1.2.type = node
+update.1.2.nodeType = RoleTarget
+update.1.2.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.2.processing = unprocessed
+update.1.2.satisfied = Unknown
+
+update.1.3.type = node
+update.1.3.nodeType = RoleTarget
+update.1.3.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.3.processing = unprocessed
+update.1.3.satisfied = Unknown
+
+update.1.4.type = edge
+update.1.4.edgeType = Implication
+update.1.4.parentName = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.4.childName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- USSH
+update.1.4.childType = IntersectionTarget
+update.1.4.childProcessing = opponent
+update.1.4.evidence.1 = SAdmir.getsSLocs<-SE.friendly.usr ^ SAdmir.needsSLocs
+update.1.5.type = node
+update.1.5.nodeType = IntersectionTarget
+update.1.5.name = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- USSH
+update.1.5.processing = opponent
+update.1.5.satisfied = Unknown
+
+update.1.6.type = node
+update.1.6.nodeType = RoleTarget
+update.1.6.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.6.processing = opponent
+update.1.6.satisfied = Unknown
+
+update.1.7.type = node
+update.1.7.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.7.processing = verifier
+
+update.1.8.type = edge
+update.1.8.edgeType = Intersection
+update.1.8.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- USSH
+update.1.8.childName = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.8.childType = LinkedRoleTarget
+update.1.8.childProcessing = opponent
+update.1.9.type = node
+update.1.9.nodeType = LinkedRoleTarget
+update.1.9.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.9.processing = opponent
+update.1.9.satisfied = Unknown
+
+update.1.10.type = edge
+update.1.10.edgeType = Intersection
+update.1.10.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- USSH
+update.1.10.childName = SAdmir: SAdmir.needsSLocs <<-?- USSH
+update.1.10.childType = RoleTarget
+update.1.10.childProcessing = opponent
+update.1.11.type = node
+update.1.11.nodeType = RoleTarget
+update.1.11.name = SAdmir: SAdmir.needsSLocs <<-?- USSH
+update.1.11.processing = opponent
+update.1.11.satisfied = Unknown
+
+update.1.12.type = edge
+update.1.12.edgeType = Implication
+update.1.12.parentName = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.12.childName = SAdmir: US.usr <<-?- USSH
+update.1.12.childType = RoleTarget
+update.1.12.childProcessing = verifier
+update.1.13.type = node
+update.1.13.nodeType = RoleTarget
+update.1.13.name = SAdmir: US.usr <<-?- USSH
+update.1.13.processing = verifier
+update.1.13.satisfied = Unknown
+
+update.1.14.type = node
+update.1.14.nodeType = LinkedRoleTarget
+update.1.14.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.14.processing = opponent
+update.1.14.satisfied = Unknown
+
+update.1.15.type = node
+update.1.15.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.15.processing = verifier
+
+update.1.16.type = edge
+update.1.16.edgeType = Implication
+update.1.16.parentName = SAdmir: SAdmir.needsSLocs <<-?- USSH
+update.1.16.childName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- USSH
+update.1.16.childType = LinkedRoleTarget
+update.1.16.childProcessing = opponent
+update.1.16.evidence.1 = SAdmir.needsSLocs<-SAdmir.NRetTacCom.NRetTacUsr
+update.1.17.type = node
+update.1.17.nodeType = LinkedRoleTarget
+update.1.17.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- USSH
+update.1.17.processing = opponent
+update.1.17.satisfied = Unknown
+
+update.1.18.type = node
+update.1.18.nodeType = RoleTarget
+update.1.18.name = SAdmir: SAdmir.needsSLocs <<-?- USSH
+update.1.18.processing = opponent
+update.1.18.satisfied = Unknown
+
+update.1.19.type = node
+update.1.19.name = SAdmir: SAdmir.needsSLocs <<-?- USSH
+update.1.19.processing = verifier
+
+update.1.20.type = edge
+update.1.20.edgeType = LinkingMonitor
+update.1.20.parentName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- USSH
+update.1.20.childName = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.1.20.childType = LinkingGoal
+update.1.20.childProcessing = verifier
+update.1.21.type = node
+update.1.21.nodeType = LinkingGoal
+update.1.21.name = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.1.21.processing = verifier
+update.1.21.satisfied = Unknown
+
+update.2.location = local
+
+update.2.1.type = edge
+update.2.1.edgeType = Implication
+update.2.1.parentName = SAdmir: US.usr <<-?- USSH
+update.2.1.childName = SAdmir: USSH <<-?- USSH
+update.2.1.childType = TrivialTarget
+update.2.1.childProcessing = fully
+update.2.1.evidence.1 = US.usr<-USSH
+update.2.2.type = node
+update.2.2.nodeType = TrivialTarget
+update.2.2.name = SAdmir: USSH <<-?- USSH
+update.2.2.processing = fully
+update.2.2.satisfied = Satisfied
+
+update.2.3.type = node
+update.2.3.nodeType = RoleTarget
+update.2.3.name = SAdmir: US.usr <<-?- USSH
+update.2.3.processing = verifier
+update.2.3.satisfied = Unknown
+
+update.2.4.type = node
+update.2.4.nodeType = RoleTarget
+update.2.4.name = SAdmir: US.usr <<-?- USSH
+update.2.4.processing = verifier
+update.2.4.satisfied = Satisfied
+
+update.2.5.type = node
+update.2.5.nodeType = LinkedRoleTarget
+update.2.5.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.2.5.processing = fully
+update.2.5.satisfied = Satisfied
+
+update.2.6.type = node
+update.2.6.name = SAdmir: US.usr <<-?- USSH
+update.2.6.processing = opponent
+
+update.2.7.type = edge
+update.2.7.edgeType = LinkingSolution
+update.2.7.parentName = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.2.7.childName = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.2.7.childType = RoleTarget
+update.2.7.childProcessing = verifier
+update.2.8.type = node
+update.2.8.nodeType = RoleTarget
+update.2.8.name = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.2.8.processing = verifier
+update.2.8.satisfied = Unknown
+
+update.2.9.type = node
+update.2.9.nodeType = LinkingGoal
+update.2.9.name = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.2.9.processing = fully
+update.2.9.satisfied = Unknown
+
+update.2.10.type = node
+update.2.10.name = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.2.10.processing = opponent
+
+update.2.11.type = edge
+update.2.11.edgeType = Implication
+update.2.11.parentName = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.2.11.childName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.11.childType = RoleTarget
+update.2.11.childProcessing = verifier
+update.2.11.evidence.1 = RADMSmith.NRetTacUsr<-USN.assignedNRet
+update.2.12.type = node
+update.2.12.nodeType = RoleTarget
+update.2.12.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.12.processing = verifier
+update.2.12.satisfied = Unknown
+
+update.2.13.type = node
+update.2.13.nodeType = RoleTarget
+update.2.13.name = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.2.13.processing = verifier
+update.2.13.satisfied = Unknown
+
+update.2.14.type = node
+update.2.14.name = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.2.14.processing = opponent
+
+update.2.15.type = edge
+update.2.15.edgeType = Control
+update.2.15.parentName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.15.childName = USSH: US.friendly.usr <<-?- SAdmir
+update.2.15.childType = LinkedRoleTarget
+update.2.15.childProcessing = opponent
+update.2.16.type = node
+update.2.16.nodeType = LinkedRoleTarget
+update.2.16.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.16.processing = opponent
+update.2.16.satisfied = Unknown
+
+update.2.17.type = edge
+update.2.17.edgeType = Implication
+update.2.17.parentName = USSH: US.friendly.usr <<-?- SAdmir
+update.2.17.childName = USSH: SE.usr <<-?- SAdmir
+update.2.17.childType = RoleTarget
+update.2.17.childProcessing = verifier
+update.2.18.type = node
+update.2.18.nodeType = RoleTarget
+update.2.18.name = USSH: SE.usr <<-?- SAdmir
+update.2.18.processing = verifier
+update.2.18.satisfied = Unknown
+
+update.2.19.type = node
+update.2.19.nodeType = LinkedRoleTarget
+update.2.19.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.19.processing = opponent
+update.2.19.satisfied = Unknown
+
+update.2.20.type = node
+update.2.20.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.20.processing = verifier
+
+update.3.location = remote
+
+update.3.1.type = edge
+update.3.1.edgeType = Implication
+update.3.1.parentName = USSH: SE.usr <<-?- SAdmir
+update.3.1.childName = USSH: SAdmir <<-?- SAdmir
+update.3.1.childType = TrivialTarget
+update.3.1.childProcessing = fully
+update.3.1.evidence.1 = SE.usr<-SAdmir
+update.3.2.type = node
+update.3.2.nodeType = TrivialTarget
+update.3.2.name = USSH: SAdmir <<-?- SAdmir
+update.3.2.processing = fully
+update.3.2.satisfied = Satisfied
+
+update.3.3.type = node
+update.3.3.nodeType = RoleTarget
+update.3.3.name = USSH: SE.usr <<-?- SAdmir
+update.3.3.processing = verifier
+update.3.3.satisfied = Unknown
+
+update.3.4.type = node
+update.3.4.nodeType = RoleTarget
+update.3.4.name = USSH: SE.usr <<-?- SAdmir
+update.3.4.processing = verifier
+update.3.4.satisfied = Satisfied
+
+update.3.5.type = node
+update.3.5.nodeType = LinkedRoleTarget
+update.3.5.name = USSH: US.friendly.usr <<-?- SAdmir
+update.3.5.processing = fully
+update.3.5.satisfied = Satisfied
+
+update.3.6.type = node
+update.3.6.name = USSH: SE.usr <<-?- SAdmir
+update.3.6.processing = opponent
+
+update.4.location = local
+
+update.4.1.type = node
+update.4.1.nodeType = RoleTarget
+update.4.1.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.1.processing = fully
+update.4.1.satisfied = Failed
+
+update.4.2.type = node
+update.4.2.nodeType = RoleTarget
+update.4.2.name = SAdmir: RADMSmith.NRetTacUsr <<-?- USSH
+update.4.2.processing = fully
+update.4.2.satisfied = Failed
+
+update.4.3.type = node
+update.4.3.nodeType = LinkingGoal
+update.4.3.name = SAdmir: ?X.NRetTacUsr <<-?- USSH
+update.4.3.processing = fully
+update.4.3.satisfied = Satisfied
+
+update.4.4.type = node
+update.4.4.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.4.processing = opponent
+
